Dell EMC RSA Archer 信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1516911 漏洞类型 缓冲区错误
发布时间 2019-03-03 更新时间 2019-07-02
CVE编号 CVE-2019-3705 CNNVD-ID CNNVD-201903-026
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-026
|漏洞详情
Dell EMC iDRAC9等都是美国戴尔(Dell)公司的产品。Dell EMC iDRAC9是一套包含硬件和软件的系统管理解决方案。Dell EMC iDRAC6是一套包含硬件和软件的系统管理解决方案。该方案为Dell PowerEdge系统提供远程管理、崩溃系统恢复和电源控制等功能。Dell EMC iDRAC7是一套包含硬件和软件的系统管理解决方案。 多款Dell产品中存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。以下产品及版本受到影响:Dell EMC iDRAC6 2.92之前版本;iDRAC7 2.61.60.60之前版本;iDRAC8 2.61.60.60之前版本;iDRAC9 3.20.21.20之前版本,3.21.24.22之前版本,3.21.26.22之前版本,3.23.23.23之前版本。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/151935/RSA-Archer-GRC-Platform-Information-Exposure.html